.b2b-work__list {
  columns: 2;
  column-gap: 2em;
  margin-bottom: 2em;
}
.b2b-work__images {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2em;
  margin-bottom: 2em;
}
.b2b-work__text {
  font-size: var(--bigger-text-size);
}
.b2b-value::before {
  background-color: var(--biege-color);
}
.b2b-value__wrapper {
  position: relative;
  z-index: 1;
}
.b2b-value__content {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3em;
}

.b2b-practice__wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2em;
}
.b2b-practice__right li:not(:last-child) {
  margin-bottom: .5em;
}
.b2b-practice__right {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media (max-width: 860px) {
  .b2b-practice__wrapper {
    display: flex;
    flex-direction: column;
  }
}

@media (max-width: 600px) {
  .b2b-value__content {
    display: flex;
    flex-direction: column-reverse;
    gap: 1em;
  }
  .b2b-value__img {
    max-width: 320px;
    width: 100%;
  }
  .b2b-work__images {
    display: block;
  }
  .b2b-work__images img:nth-child(2) {
    display: none;
  }
  .b2b-work__list {
    columns: 1;
  }
}
@media (max-width: 480px) {
  .b2b-intro.b2b-container.b2b-section {
    padding-top: calc(var(--rem) * 50);
  }
}
